[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdActns' (#lcl)

# TSearchReplace.Replace

Replace - the method to perform the Replace action once the specified text has been found

## Declaration

Source position: stdactns.pas line 339

`public procedure TSearchReplace.Replace(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.